/*     1404625 : 이미지      */
.img__1404625__ {max-width:100%}
.img__1404625__ * {box-sizing:border-box}
.img__1404625__ a {display:block;vertical-align:top}
.img__1404625__ img {width:1920px;vertical-align:top}

/*     1406415 : 이미지      */
.img__1406415__ {max-width:100%}
.img__1406415__ * {box-sizing:border-box}
.img__1406415__ a {display:block;vertical-align:top}
.img__1406415__ img {width:1920px;vertical-align:top}

